# dmx-config.h File Reference

`#include <dix-config.h>`

Go to the source code of this file.

## Defines

#define | DMX_VENDOR_RELEASE(major, minor, year, month, day)
#define | VENDOR_RELEASE DMX_VENDOR_RELEASE(1,2,2007,4,24)
#define | VENDOR_STRING "DMX Project"
#define | DMXEXT

## Detailed Description

Provide configuration define's and undef's to build Xdmx in X.Org's modular source tree.

## Define Documentation

#define DMX_VENDOR_RELEASE | ( |  | major,
|  |  | minor,
|  |  | year,
|  |  | month,
|  |  | day
| ) |  |

Value:

    ((major)     * 100000000) + \
        ((minor)     *   1000000) + \
        ((year-2000) *     10000) + \
        ((month)     *       100) + \
        ((day)       *         1)

#define DMXEXT

#define VENDOR_RELEASE DMX_VENDOR_RELEASE(1,2,2007,4,24)

Referenced by InitOutput().

#define VENDOR_STRING "DMX Project"

Referenced by InitOutput().